Categories:
  - Internet
  - Reading
  - Multimedia
License: GPL-3.0-only
SourceCode: https://github.com/bubelov/news
IssueTracker: https://github.com/bubelov/news/issues

AutoName: News

RepoType: git
Repo: https://github.com/bubelov/news

Builds:
  - versionName: 0.2.0
    versionCode: 6
    commit: v0.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.1
    versionCode: 7
    commit: v0.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.2
    versionCode: 8
    commit: v0.2.2
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.3
    versionCode: 9
    commit: v0.2.3
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.4
    versionCode: 10
    commit: v0.2.4
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.5
    versionCode: 11
    commit: v0.2.5
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.6
    versionCode: 12
    commit: v0.2.6
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.7
    versionCode: 13
    commit: v0.2.7
    subdir: app
    gradle:
      - yes

  - versionName: 0.2.8
    versionCode: 14
    commit: v0.2.8
    subdir: app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.2.8
CurrentVersionCode: 14
